CVE-2022-25644 (get-process-by-name)

CVE-2022-25644 (get-process-by-name)

All versions of package @pendo324/get-process-by-name are vulnerable to Arbitrary Code Execution due to improper sanitization of getProcessByName function.Read More